<div style="overflow-x: auto">
	<table id="inputForm" class="table table-condensed table-striped">
		<thead>
			<tr>
				<th>&{'nomor.label'}</th>
				<th>&{'nama_dokumen.label'}</th>
			</tr>
		</thead>
		<tbody>
			#{list dokumenList, as:'dok'}
			<tr>
				<td style="text-align: center">${dok_index}</td>
				<td style="text-align: center">${dok.nama_dokumen}</td>
			</tr>
			#{/list}
		</tbody>
	</table>
</div>